<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a1_64_1" petalType="view" />
  <object id="e19_1_64_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_1_64_1</value>
        <value key="material">Zeitungsausriss, handschriftliche Markierungen</value>
        <value key="date">1989 oder früher</value>
        <value key="masse">4,4 cm x 9,8 cm</value>
        <value key="comment">
          <line>
            Zur Datierung: keine Angaben auf dem Zeitungsausriß. Im "Umarmungs"-Ensemble wird er spätestens erstmals im Februar 1989 im Bonner Kunstverein aufgebaut, s.
            <link ref="z1885">hier</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_1_64_1</value>
        <value key="material">Page torn from a newspaper, handschriftliche Markierungen</value>
        <value key="date">1989 or earlier</value>
        <value key="masse">4,4 cm x 9,8 cm</value>
        <value key="comment">
          <line>
            Dating: no indication on the newspaper clipping. Its first inclusion in the "Embrace"-Ensemble was, at the latest, in February 1989 in the Bonn Kunstverein, see
            <link ref="z1885">here</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a1_64_1" />
    <view id="a1_64_1">
      <img height="63" src="thumbs/a1_64_1.jpg" use="thumb" width="132" />
      <img height="141" src="previews/a1_64_1.jpg" use="pict" width="296" />
      <img height="287" src="originals/a1_64_1.jpg" use="pict" width="602" />
      <layer id="z3687" color="#af131a" opacity="0.0" order="1" ref="i1_64_1">
        <title xml:lang="de">i1_64_1 --- z3687</title>
        <polygon points="0.318936877076412,0.222996515679443 0.897009966777409,0.222996515679443 0.897009966777409,0.689895470383275 0.318936877076412,0.689895470383275" />
        <references>
          <reference ref="i1_64_1" petalType="inscription">
            <content xml:lang="de">[] Sie singen von Liebe und Jungfernschaft, von weißen Schwänen, vom Brotbacken, vom Abschneiden des Mädchenzopfes, allerdings auch von der Fre</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="a1_64_1" petalType="view">
          <img height="63" src="thumbs/a1_64_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i1_64_1" petalType="inscription">
          <content xml:lang="de">[] Sie singen von Liebe und Jungfernschaft, von weißen Schwänen, vom Brotbacken, vom Abschneiden des Mädchenzopfes, allerdings auch von der Fre</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="z1885" petalType="layer">
          <title xml:lang="de">a1_64_1 --- z1885</title>
          <img height="109" src="thumbs/a3_140_1.jpg" use="thumb" width="132" />
          <view ref="a3_140_1" />
        </site>
        <site ref="z2991" petalType="layer">
          <title xml:lang="de">a1_64_1 --- z2991</title>
          <img height="93" src="thumbs/a3_72_1.jpg" use="thumb" width="132" />
          <view ref="a3_72_1" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g21" petalType="group">
        <title xml:lang="de">gedrucktes Material</title>
        <title xml:lang="en">printed material</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

